.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f057e14f-4051-09d9-890c-235763b67bdd {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-db1f450e-92c9-b9f6-e097-469cd34bef44 {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-4ca06d4b-2606-134d-f7dd-e5dce476b2d6 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-94f9ae1d-84fc-bee9-19f9-6c5fa146a525 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f6958049-8f53-9f65-c013-43bd7612fc82 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-5ff8b8a7-9d73-a2e9-4425-bba63b28906f {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-ab091927-0ae7-cfbe-9a1e-603123b97242 {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-e4a28779-7988-2f8d-c1f0-4c0d84446baa {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
max-width: 100% !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
width: 300px !important;
}
.lfr-layout-structure-item-4bc4c853-53b0-8c3f-62b5-d67913c4a794 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-ca4965a8-f55c-1d3a-e24c-d7ddac00bbe7 {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-418e8c7b-e020-eb25-8a19-f8df5dc582f9 {
overflow: visible !important;
}
.lfr-layout-structure-item-b966a19c-12fe-5edc-d35a-e21e60cf1fb0 {
overflow: visible !important;
}
.lfr-layout-structure-item-b499b3cf-5b33-ba0f-f712-6901ec65ed4c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-158c98da-4321-9b30-8c8d-684ad21f5378 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-d0e1a336-3db4-fe61-620c-cd4631a4ba15 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ecb0fee1-7483-3742-14df-c91be46ef85b {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-7ce1ea96-f1ec-d46e-5832-8bec603f2d65 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-97e290ef-2bbb-3a8b-9ab7-37b7f885b960 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-4966f300-36de-2a3a-32ac-80c81f0a57c4 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-ad9d6eff-8832-ed5e-93d4-921ab7d71370 {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-deab344e-8774-4abf-8254-908eef744fb4 {
overflow: visible !important;
}
.lfr-layout-structure-item-92a1e3fc-fcc9-6edd-38e9-b8925396d7ba {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-9344db91-bec6-7c58-145a-1c2d6ef44d5c {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-4451967e-97a5-41d7-f5d2-9a5203cc073d {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-79e6f55e-c070-4488-de71-0b268a86f322 {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-23e1d869-d256-d2d8-fbfa-b11d7a8baba3 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-551458ed-b4bd-96c9-4ef2-3be12ba0b870 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-f07a0bba-4e67-9e25-ffd3-2a7b71eed4ff {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14.4px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30e6c108-823f-ac8e-76eb-4b26f067abf3 {
overflow: visible !important;
}
.lfr-layout-structure-item-732b5e41-7ec6-7a30-a476-89f93ae0f34a {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-eee335d3-7473-8428-1a24-812f4d795614 {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-6694b891-2bfe-9787-e654-75025e4e73e8 {
overflow: visible !important;
}
.lfr-layout-structure-item-19450491-2cb4-2d0b-1b69-46bb9a183439 {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-80b1bbe6-379c-4024-0a78-eabbab5df70f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b957d36-bd2f-98a3-6573-651493d7b65c {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-2d903563-a071-1bec-c213-767fab6dd432 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14.4px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2599d09a-c187-b593-9414-7f07a4177ffe {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-9ef4c4fb-7eb0-b652-dbfe-0ed5ea4f1772 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e85d6c0e-f188-3b19-c77e-bb6e87b0aa50 {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-78096abf-4a42-782e-93d6-ab12578e3185 {
overflow: visible !important;
}
.lfr-layout-structure-item-9613dfe1-805b-fea8-b468-74023ef1a0b0 {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-0971cc16-71d4-a0eb-bd68-6d3293384e97 {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-c7f62ecd-ef8a-0ec5-4ecf-6c1cdd8bf323 {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-f2b903a5-4d05-1b0b-bd79-f57a2b2445d0 {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-d4f96978-0b03-9620-c72a-6343481bb78c {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-85820692-971d-45d9-e4e1-aff6df96b629 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93386928-acab-cf44-f9b7-2de39324c6cc {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-75d3aa07-776d-d98d-1d23-df19ba9ca96d {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-e94627c8-292f-0804-eb53-bf95fd00e15f {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-72b23939-f17f-1702-b46e-53f85c189cfb {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-1aed2dcd-a527-9d7e-7cc8-7c4fa368f4e3 {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-962e0c46-b7e2-1ff8-aea5-cbeb5f6e7533 {
background-color: #EFF6FF !important;
border-color: #0080FF3B !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 150px !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-3f8750e2-c4a2-390b-4097-e9db52a325d2 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14.4px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
